GET
/api/v1/call-notes/{id}Get call note by ID
Returns a call note by ID.
Authentication
Send your API key in the x-api-key header.
x-api-keybearer
Parameters
idrequiredpath · string
Call note ID to retrieve.
Responses
200
PublicApiGetCallNoteByIdResponseDto
statusCoderequirednumber
countrequirednumber
errorrequiredstring
datarequiredPublicApiCallNoteDto
Example response
json
{
"statusCode": 200,
"count": 0,
"error": null,
"data": {
"content": "Customer interested in premium features",
"smartCategory": {
"id": "cat123",
"name": "Customer Interest"
}
}
}
401Unauthorized - missing or invalid API key or Bearer token